<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
		<!-- Bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
					
	<body class="text-center bg-white">

	    <!-- Navbar -->
	    <nav class="bg-primary fixed-top">
	    <div>

	        <a href="#" class="text-white mx-5">
	            Home
	        </a>
	        <a href="#" class="text-white text-center">
	            About Me
	        </a>
	        <a href="#" class="text-white mx-5">
	            Projects
	        </a>

	    </div>
		</nav>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <div>

	        <div>

	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="w-25 d-lg inline-block rounded-circle mt-5">
	            <div>
	                <h2 class="border-bottom border-primary d-inline-block">
	                    Ada Lovelace
	                </h2>
	                <h4>Full-Stack Web Developer</h4>
	            </div>
	            
	        </div>

	        <p class="container w-50 text-center">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>

	    </div>
	    <!-- End of About Me -->

	    <!-- Projects -->
	    <div class="container bg-secondary d-lg-inline-block text-center p-5 m-5">
	        <div class="container d-lg-inline-block p-5 mb-5 bg-dark w-25">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
	            <h3 class="text-white">My First Project</h3>
	            <p class="text-white">A simple project made from HTML</p>
	        </div>
	        <div class="container d-lg-inline-block p-5 mx-5 bg-dark text-center w-25">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
	            <h3 class="text-white">My Second Project</h3>
	            <p class="text-white">A simple project made from CSS</p>
	        </div>
	        <div class="container d-lg-inline-block bg-dark text center w-25 p-5">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
	            <h3 class="text-white">My Third Project</h3>
	            <p class="text-white">A simple project made from Bootstrap</p> 
	        </div>
	    </div>
	    <!-- End of Projects -->

	    <!-- Footer -->
	    <footer class="bg-primary fixed-bottom">
	    <div>
	        <p class="text-center text-white">All assets are used for educational purposes only.</p>
	    </div>
	    <footer>
	    <!-- End of Footer -->

	</body>
</hcenter